/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.1.1
Updated: 2017-08-16 17:42:53
*/

@media (min-width: 781px) {
#secboostshpr1 > div, #secboostshpr2 > div, #abexpr1 > div, #abexpr2 > div  {margin-right: 0 !important; width: 50% !important;}

#secboostshpr1 > div > div, #secboostshpr2 > div > div {}
}

/*TOGGLE MODULES*/
.et_pb_toggle_title:before {
    color: #8b6bfd;
}
.et_pb_toggle_close, .et_pb_toggle_open {
    border-radius: 35px;
    padding: 20px;
    background-color: #ffffff;
    border: 3px solid #8b6bfd;
}


/*Mobile*/

et_mobile_menu li a {border-bottom: 1px solid rgba(0, 0, 0, 0.18);}

#mobile_menu {background: rgba(127, 73, 163, 0.87) !important;}

#mobile_menu > li {text-align: -webkit-center;}

.mobile_menu_bar:before, .mobile_menu_bar:after {
    color: #ffffff !important;
}
#hpbutton2, #hpbutton1 {
    text-align: center;
    max-width: 315px;
}
@media (min-width: 981px) {#hpbutton1 {
    float: right;
}
#hpbutton2{
    float: left;
}
}
@media (min-width: 981px) {
#post-477 > div > div.et_pb_section.slider-triangle.et_pb_section_0.et_pb_with_background.et_section_regular.et_pb_section_first > div.et_pb_row.et_pb_row_1 > div.et_pb_column.et_pb_column_1_2.et_pb_column_2 > div {text-align:left !important;}
#post-477 > div > div.et_pb_section.slider-triangle.et_pb_section_0.et_pb_with_background.et_section_regular.et_pb_section_first > div.et_pb_row.et_pb_row_1 > div.et_pb_column.et_pb_column_1_2.et_pb_column_1 > div {text-align:right !important;}

}
@media (max-width: 980px) {
#post-477 > div > div.et_pb_section.new-white.et_pb_section_2.et_section_regular > div.et_pb_row.et_pb_row_4 {padding-bottom: 0 !important;}
#post-477 > div > div.et_pb_section.new-white.et_pb_section_2.et_section_regular > div.et_pb_row.et_pb_row_5 {padding-top: 0 !important;}
}
/* BUTTONS */

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: white;
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked + label i:before {
    color: white;
}

body.et_pb_button_helper_class .et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button {
    color: white;
}

/* HOME - FEAT PRODUCTS */

.feat-products-col1, .feat-products-col2, .feat-products-col3 {
    border-top: 8px solid #f4a600;
    -webkit-transition: 0.5s;
}

.feat-products-col1 > div.et_pb_image, .feat-products-col2 > div.et_pb_image, .feat-products-col3 > div.et_pb_image {
    border-bottom: 1px solid lightgrey;
}

.feat-products-col1 > div.et_pb_text, .feat-products-col2 > div.et_pb_text, .feat-products-col3 > div.et_pb_text {
    padding: 30px;
    margin-bottom: 0 !important;
}

@media (min-width: 981px) {
.feat-products {
    padding-top: 0 !important;
    margin-top: 0;
    overflow: visible !important;
}
.feat-products-col1, .feat-products-col2, .feat-products-col3 {
    margin-top: -50px
}
.feat-products-col1:hover, .feat-products-col2:hover, .feat-products-col3:hover {
    margin-top: -60px
}
.feat-products-col1 > div.et_pb_image > img, .feat-products-col2 > div.et_pb_image > img, .feat-products-col3 > div.et_pb_image > img {
    width: 80%;
}
}

@media (max-width: 980px) {
.feat-products-col1:hover, .feat-products-col2:hover, .feat-products-col3:hover {
    margin-top: -10px
}
.feat-products-col1 > div.et_pb_image > img, .feat-products-col2 > div.et_pb_image > img, .feat-products-col3 > div.et_pb_image > img {
    width: 40%;
}
}

/* HOME - SUBSCRIBE FORM */
.ninja-forms-req-symbol, .nf-error-msg {
    display: none;
}

#nf-form-2-cont{
    max-width: 500px !important;
    margin: auto;
}

#nf-field-6  {
    width: 100%;
    text-align: center;
    padding: 10px;
    color: #fff;
    background: #000;
    border-width: 0px !important;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Abel', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}


#nf-field-5-container {
    margin-bottom:0 !important;
}
  
#nf-field-5 {
    text-align: center;
    font-size: 16px;
    padding: 1.5%;
    font-weight: normal;
    text-transform: uppercase;
}

/* HOME - BLOG */


@media only screen and (min-width: 981px) {
    .column_custom_post .et_pb_column_1_4 .et_pb_slider .et_pb_slide {
        min-height: 215px;
    }
    .post_slider_big.et_pb_post_slider .et_pb_slide {
        min-height: 430px;
    }
    .post_slider_big.height_custom.et_pb_post_slider .et_pb_slide {
        min-height: 440px;
    }
}

@media only screen and (min-width: 1600px) {
    .post_slider_big.et_pb_post_slider.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
        bottom: -40px !important;
    }
  
    .post_slider_big .et_pb_slide_content .post-meta {
        bottom: 0px !important;
    }
    
    .post_slider_big.et_pb_post_slider.et_pb_slider .et_pb_button {
        bottom: -80px !important;
    }
}
@media only screen and (min-width: 1100px) {
    .post_slider_big.et_pb_post_slider.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
        bottom: 0;
        line-height: 1.2em;
        left: 0;
        padding-left: 0;
        position: absolute;
    }
    
    .post_slider_big .et_pb_slide_content .post-meta {
        left: 0;
        bottom: -75px;
        position: absolute;
    }
    
    .post_slider_big.et_pb_post_slider.et_pb_slider .et_pb_button {
        bottom: -155px;
        left: 0;
        position: absolute;
    }
}

@media only screen and (max-width: 767px) {
    .post_slider_big.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title,
    .post_slider_square.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
        font-size: 30px !important;
        padding-bottom: 10px;
    }
    
    .post_slider_small.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 769px) {
    .post_slider_small.et_pb_slider .et_pb_button {
        top: 160px !important;
    }
}

.post_slider_big .et_pb_slide_content .post-meta {
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-weight: 700;
    padding: 7px !important;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.et_pb_post_slider .et_pb_slide {
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-size: cover !important;
}
.et_pb_post_slider .et_pb_slide .et_pb_slide_title,
.et_pb_post_slider .et_pb_slide .et_pb_slide_content {
    background-color: transparent !important;
}

.post_slider_big .et-pb-controllers {
    bottom: 0px !important;
}
.post_slider_big .et-pb-controllers a {
    border-radius: 30px !important;
    width: 20px !important;
}

.post_slider_big.et_pb_post_slider.et_pb_slider .et_pb_slide_content {
    color: rgba(0, 0, 0, 0) !important;
}

.post_slider_small .et_pb_slide .et_pb_slide_title {
    left: -30px !important;
    position: absolute;
    top: -20px;
}

.post_slider_small .et_pb_slide_content {
    display: none !important;
}
@media only screen and (min-width: 1100px) {
    .post_slider_small.et_pb_slider .et_pb_button {
        left: -10px;
        position: absolute;
        top: 40px;
    }
}

@media only screen and (min-width: 769px) {
    .post_slider_small.et_pb_slider .et_pb_button {
        top: 160px !important;
        left: -10px !important;
        position: absolute;
    }
}
@media only screen and (max-width: 768px) {
    .post_slider_small.et_pb_slider .et_pb_button {
        top: 110px !important;
        left: -10px !important;
        position: absolute;
    }
}

.post_slider_square.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    padding: 35px 0;
    border-top: 1px solid #fff;
}

.post_slider_square.et_pb_post_slider.et_pb_slider .et_pb_slide_content {
    color: rgba(0, 0, 0, 0) !important;
}

.post_slider_square.et_pb_slider .et_pb_slide_content .post-meta {
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 4px;
    bottom: -75px;
    color: #fff;
    font-weight: 700;
    padding: 10px !important;
    text-transform: uppercase;
}
.post_slider_square .et_pb_slide_content {
    border-bottom: 1px solid #fff;
}
.post_slider_square.et_pb_slider_with_text_overlay h2.et_pb_slide_title,
.post_slider_square.et_pb_slider_with_text_overlay .et_pb_slide_content {
    border-radius: 0px !important;
}

.post_slider_big .et_pb_slide,
.post_slider_small .et_pb_slide,
.post_slider_square .et_pb_slide {
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    transition: all .4s ease-out;
    cursor: pointer;
}
.post_slider_big .et_pb_slide:hover,
.post_slider_small .et_pb_slide:hover,
.post_slider_square .et_pb_slide:hover {
    -webkit-filter: brightness(.75);
    filter: brightness(.75);
    ;
}

/* HOME - BRANDS */

.brand-logos > img {
    border-radius: 50%;
    width: 70%;
    transition: 0.5s;
}

.brand-logos > img:hover {
    margin-top: -10px;
}

/* CONTACT - FORM */
.et_contact_bottom_container, .et_contact_bottom_container > button {
    width: 100%;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    background: white;
}

.contact-form-section > div {
    padding: 20px;
}

@media (min-width: 981px) {
.contact-form-section {
    width: 50%;
}
.contact-form-section > div {
    background: #f2f2f2;
}
}

/* ABOUT - INTRO */

.about-intro-section > div {
    padding: 20px;
}

@media (min-width: 981px) {
.about-intro-section > div {
    background: #f2f2f2;
}
}

/* CATEGORY (REVIEWS) - REVIEW PROCESS */
.review-process > .et_pb_row_1 {
    background: #f4a600;
    border-top: 8px solid white;
    transition: 0.5s;
}

@media (max-width: 980px) {
.review-process > .et_pb_row_1:hover {
    margin-top: -10px;
}
}

@media (min-width: 981px) {
.review-process > .et_pb_row_1 {
    margin-top: -120px;
}
.review-process > .et_pb_row_1:hover {
    margin-top: -130px;
}
}

/* POST - INTRO */
.et_pb_title_meta_container > a {
    padding: 3px 20px !important;
    background: #8b6bfd;
}

.post-intro-section > div {
    padding: 40px 40px 0px 40px;
    background: white;
}

/* POST - TABLES */
.table-product-image > img {
    max-width: 150px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    text-align: center;
}

th.column-1, td.column-1 {
    text-align: left !important;
}

tr.row-1 {
    color: white !important;
    font-weight: bold;
    background: black !important;
}

.tablepress tbody td {
    vertical-align: middle !important;
}

td {
    border-right: 1px solid #ddd !important;
}

.table-icon-image {
    float: left;
    width: 22px !important;
    margin-right: 5px !important;
}

.slider-table-icon-image {
    margin-bottom: -5px;
    width: 22px !important;
    margin-right: 5px !important;
}

.column-1 {
    text-transform: uppercase;
    font-weight: bold;
}

#tablepress-1 > tbody > tr > .column-1, #tablepress-1 > tbody > tr > .column-2,#tablepress-1 > tbody > tr > .column-3,#tablepress-1 > tbody > tr > .column-4,#tablepress-1 > tbody > tr > .column-5, #tablepress-14 > tbody > tr > .column-1, #tablepress-14 > tbody > tr > .column-2, #tablepress-14 > tbody > tr > .column-3, #tablepress-14 > tbody > tr > .column-4, #tablepress-14 > tbody > tr > .column-5 {
    width: 20%;
}

/* POST - PRODUCT TABLE */
.product-table-icon-image {
    float: left;
    width: 20px;
    margin-right: 5px !important;
}

.wptime-plugin-progress-bar {
    width: 0%;
    display: block !important;
    background: #bbb;
    height: 20px !important;
    box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
}

.wptime-plugin-progress-wrap {
    display: block !important;
    max-width: 100%;
    background: #eee;
    line-height: 1 !important;
    position: relative !important;
    width: 90%;
    float: left;
    margin-bottom: 0 !important;
}

.wptime-plugin-progress-wrap span {
    position: absolute !important;
    left: 10px !important;
    color: #fff;
    line-height: 1 !important;
    text-transform: uppercase;
    font-weight: bold;    
    top: 4px !important;
    font-size: 13px !important;
}

.ml-responsive-table dl:nth-of-type(odd) {
    background: white;
}
.ml-responsive-table .ml-grid {
    border-top: 1px solid #ddd;
}

.ml-responsive-table {
    border: 1px solid #ddd;
}

/* POST - CONTENT */
.post-content > .et_pb_row {
    background: white;
    padding: 0 40px 40px 40px;
}


/* FOOTER */
.fwidget {
    width: 100%;
    margin-bottom: 8% !important;
}
#footer-info {
    float: none;
}
#footer-widgets .footer-widget li {
    padding-left: 0 !important;
}

#footer-widgets .footer-widget li:before {
    display: none !important;
}

.rpwe-block li {
    border-bottom: 0px solid #eee !important;
}

.rpwe-block h3 {
    font-size: 15px!important;
}

#footer-info {
    text-align: center;
}

/* SIDEBAR */
.apss-theme-2 .apss-social-text {
    color: white !important;
}